<?php
	require_once('ajax/preheader.php'); // <-- this include file MUST go first before any HTML/output

	require_once('Connections/nosotros_connection.php');

	include_once "nosotros.php";

	include("ajax/examples/tabla_destinos.php");

	if( isset($_POST["descripcion"]) )
	{
		if(strlen(trim($_POST["descripcion"]))==0)
		{
			echo AJAX_ERROR("El Destino no puede estar vac&iacute;o");
			return;
		}
	}

	$tblDemo->doCRUDAction();
?>
